Subject: Ticket Assigned - Incorrect Order Size - 956141599
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 04:53:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect Order Size - 956141599 
Dear Team,

This letter is in the reference of the order number 956141599. I am writing this letter to bring to your notice that I received the wrong product size. I ordered a size M and I received a size XL. After multiple interactions with your call centre agents I was informed to send this email. I would like to highlight that this is the second time I am facing this issue with the same product item, 9562768776. Last week when I contacted the your call centre, I was told that both the order items were going to refunded without having to return the items (due to hygiene reasons), but only the item for order ending was 776 was processed and the order ending with 599 wasn't. I have attached pictures for the same.

I hope you will take immediate action to rectify this issue.

Regards,

Norris Fernandes

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147719